Subject: What about renaming ga -i [r]evert to [r]eset ?

From: Marc Weber <[email-masked]>
Date: Sun, 5 Oct 2008 17:26:54 +0200

Hi,

Some time ago I told a friend to use ga -i  [r](evert).. and I thought
it would do the same as svn revert (set the working copy back to the
state recorded in repo (which git checkout does)..

The ga -i help display reveals that reverting does reset the index
(cache to be comitted) instead.
I think it's better to rename the command [r]evert to [r]eset ?

I've also added the command [c]heckout last.

You can get the patch from git://mawercer.de/git_my_patches branch
revert_to_reset_renaming

Maybe someone of you beeing more familiar with perl,
git-add--interactive and git can review it maybe telling me what should
be done so that it can be committed upstream?

Thanks
Marc